BASENAME=programming

#TEXFILES=boolean_logical_indexing.tex control_structures.tex data_structures.tex plotting.tex programming_basics.tex scripts_functions.tex sta_stc.tex variables_datatypes.tex vectors_matrices.tex

all : pdf 

include ../../chapter.mk

# script:
pdf : chapter

clean : cleanchapter

cleanall : clean cleanchapter
